Subject: Re: install freeze in win2k
From: "Ling F. Zhang" <[email-masked]>
To: David Starks-Browning <[email-masked]>
Cc: [email-masked]
Date: Fri, 1 Mar 2002 15:59:34 -0800 (PST)

I figured out the problem already...it was because my
anti-virus software was on.

--- David Starks-Browning <[email-masked]> wrote:
> On Thursday 28 Feb 02, Ling F. Zhang writes:
> > I am just try to install cygwin in my win2k
> machine. 
> > I selected everything after some serious
> > mouse-clicking...and after it downloaded
> everything,
> > it starts to install and my computer is dead
> frozen
> > when it try to install gcc-lib*....anyone has
> similar
> > problem and know fix?
> 
> Please let me know whether it's explained by this
> entry in the FAQ:
> "My computer hangs when I try to run setup.exe!"
> 
> Thanks,
> David
> 

__________________________________________________
Do You Yahoo!?
Yahoo! Sports - sign up for Fantasy Baseball
http://sports.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/